Bug 63125 - tcpdump -i atm0 host host_ip now doesn't work! tcpdump -i atm0 work fine and tcpdump -i eth0 host host_ip also work fine.
Summary: tcpdump -i atm0 host host_ip now doesn't work! tcpdump -i atm0 work fine and...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: ftp://updates.redhat.com/6.2/en/os/i3...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 10:50 UTC by Need Real Name
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 14:03:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-04-10 10:50:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
When I use updated version of tcpdump 
(ftp://updates.redhat.com/6.2/en/os/i386/tcpdump-3.6.2-10.6x.i386.rpm)
i cannot use filter expressions (such as host, net ) when i run tcpdump on ATM 
interface. On Ethernet this work fine. Previus version I have used worked fine 
on ATM interfaceses.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. You must have system with ATM interface. Install this version of tcpdump.
2. Run in one session something like ping www.ru
3. Run tcpdump -i atm0
4. Run tpcdump -i atm0 host www.ru
5. Look at difference. 
6. In case of Ethernet card - all right.
	

Actual Results:  tcpdump -i atm0 host www.ru
tcpdump: listening on atm0

Expected Results:  tcpdump -i atm0 host www.ru
tcpdump: listening on atm0


Additional info:

tcpdump -i atm0 host www.ru
tcpdump: listening on atm0
14:48:13.051072 jane.telecom.mipt.ru > www.ru: icmp: echo request
14:48:13.056115 www.ru > jane.telecom.mipt.ru: icmp: echo reply

Comment 1 Harald Hoyer 2003-08-05 08:21:32 UTC
does it work with current version?


Note You need to log in before you can comment on or make changes to this bug.